

.carousel .item .text .separator {
    margin-top: 26px;
    margin-bottom: 21px;
}


nav.main_menu ul li a span.underline_dash{
    bottom: -24%;
}

@media only screen and (min-width: 1000px) {
header.fixed_hiding.centered_logo .header_inner_left {
    margin: 22px 0;
}
}

.shopping_cart_header .header_cart {
    background-image: url('http://sixty8.studio/hosted/eyecandyoptical.com.au/wp-content/uploads/2016/06/shopping_cart.png');
    background-size: 28px 31px;
    width: 28px;
    height: 31px;
}

.shopping_cart_header .header_cart span {
    line-height: 37px;
    width: 28px;
    color: #202020;
    font-family: Montserrat,sans-serif;
    font-weight: 700;
    font-size: 10px;
}

.header_bottom_right_widget_holder {
    padding: 0 10px;
}

.header_bottom .shopping_cart_header {
    padding: 0;
}

.header_bottom {
background-color: rgba(255, 255, 255, 1) !important;
}



.q_icon_with_title .icon_text_inner {
    padding: 0 0 5px;
}

.qode_product_list_holder h3.product_title{
  font-size: 31px;
  line-height: 43px;
  font-weight: 400;
}

.woocommerce div.product div.product_meta>span, .woocommerce div.product div.product_meta>.social_share_list_holder>span, .woocommerce table.shop_attributes th, .social_share_list_holder ul li i {
    color: #111111;
}

.woocommerce div.product .cart {
    margin: 25px 0 57px 0;
}

.woocommerce div.product .product_meta {
    margin: 36px 0 25px 0;
}

.woocommerce div.product div[itemprop=description] {
    margin: 28px 0 8px 0;
}

.woocommerce div.product .cart .quantity {
    margin-right: 22px;
    padding-top: 11px;
}

.woocommerce ul.products li.product .product-categories a:not(:hover), .woocommerce-page ul.products li.product .product-categories a:not(:hover), .woocommerce ul.products li.product .product-categories a, .woocommerce-page ul.products li.product .product-categories a {
    color: #202020;
    text-transform: uppercase;
    font-weight: 500;
}

.woocommerce ul.products li.product .product-categories, .woocommerce-page ul.products li.product .product-categories {
    margin-top: 26px;
    margin-bottom: -8px;
}

.woocommerce ul.products li.product .add-to-cart-button, .woocommerce ul.products li.product .added_to_cart {
    padding: 0 53px;
}

 .woocommerce .single_add_to_cart_button:hover, .woocommerce .woocommerce-message a.button:hover {
    padding-left: 53px !important;
    padding-right: 53px !important;
}

@media only screen and (max-width: 768px) {
.qode_product_list_holder h3.product_title {
    font-size: 26px;
    line-height: 32px;
}
}


.vc_column_container>.vc_column-inner {
padding-left: 0px;
padding-right: 0px;
}

#back_to_top span {
border: 0;
}

.fa {
color: #bb0000;
}

.portfolio_main_holder .item_holder.slow_zoom .icons_holder a {
display: none;
}

.quotemessage {
    font-family: Playfair Display SC, serif;
}


.q_image_with_text_over .desc {
margin:0 0
};


.Gym-Display {
    font-style: italic !important;
}
.tp-caption.Gym-Display {
   font-style: italic !important;  
}

@media only screen and (max-width: 480px) {
.footer_bottom {
height: 53px;
}
}